services:
  daita25:
    image: daita25:1.0
    ports:
      - "8000:80"
#    environment:
#      - SQLALCHEMY_DATABASE_URI = "postgresql://postgres:postgres@localhost:5432/generation"
    restart: "unless-stopped"
    build: ./Backend
